Decal  CAP-MR04 PADS-PCB 1 {0 0 100 0} {}
canvas text {0 -100} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {-50 50 150 50 150 -50 -50 -50 -50 50} {ID(2) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas oval {90 -10 110 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {70 -30 130 30} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {100 0} {ID(3) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {-30 -30 30 30} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(4) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
